package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * Created by lvliming on 2019/3/26.
 */

public class Detail implements Serializable {
    private String id,problem,handledetail,detailsupplement,handledt,processsectionid,equipmentids,faultlibraryid;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getProblem() {
        return problem;
    }

    public void setProblem(String problem) {
        this.problem = problem;
    }

    public String getHandledetail() {
        return handledetail;
    }

    public void setHandledetail(String handledetail) {
        this.handledetail = handledetail;
    }

    public String getDetailsupplement() {
        return detailsupplement;
    }

    public void setDetailsupplement(String detailsupplement) {
        this.detailsupplement = detailsupplement;
    }

    public String getHandledt() {
        return handledt;
    }

    public void setHandledt(String handledt) {
        this.handledt = handledt;
    }

    public String getProcesssectionid() {
        return processsectionid;
    }

    public void setProcesssectionid(String processsectionid) {
        this.processsectionid = processsectionid;
    }

    public String getEquipmentids() {
        return equipmentids;
    }

    public void setEquipmentids(String equipmentids) {
        this.equipmentids = equipmentids;
    }

    public String getFaultlibraryid() {
        return faultlibraryid;
    }

    public void setFaultlibraryid(String faultlibraryid) {
        this.faultlibraryid = faultlibraryid;
    }
}
